<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawColumnHeaderBackgroundEventArgs.ColumnHeader Property

Gets or sets the column header to draw.

public BetterListViewColumnHeader ColumnHeader { public get; public set; }

#### Property Value

The column header to draw.

#### See Also

BetterListViewDrawColumnHeaderBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace